## libautobox-transform-perl 1.035

=== debian/changelog ===
libautobox-transform-perl (1.035-1) unstable; urgency=medium

  * Import upstream version 1.035.
  * Remove (build) dependency on libtrue-perl.

 -- gregor herrmann <gregoa@debian.org>  Thu, 30 Jul 2020 18:47:42 +0200

libautobox-transform-perl (1.034-2) unstable; urgency=medium

  * Source-only no-change re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Jun 2020 03:20:45 +0200

libautobox-transform-perl (1.034-1) unstable; urgency=low

  * Initial release (closes: #961425).

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 May 2020 15:25:44 +0200
