=== debian/control ===
Source: libautobox-transform-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libautobox-core-perl <!nocheck>,
                     libautobox-perl <!nocheck>,
                     liblist-moreutils-perl <!nocheck>,
                     libmoo-perl <!nocheck>,
                     libsort-maker-perl <!nocheck>,
                     libtest-differences-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libautobox-transform-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libautobox-transform-perl.git
Homepage: https://metacpan.org/release/autobox-Transform
Rules-Requires-Root: no

Package: libautobox-transform-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libautobox-core-perl,
         libautobox-perl,
         liblist-moreutils-perl,
         libsort-maker-perl
Description: set of autobox methods to transform arrays and hashes
 autobox provides the ability to call methods on native types, e.g. strings,
 arrays, and hashes as if they were objects.
 .
 autobox::Core provides the basic methods for Perl core functions like uc,
 map, and grep.
 .
 This module, autobox::Transform, provides higher level and more specific
 methods to transform and manipulate arrays and hashes, in particular when the
 values are hashrefs or objects.
