=== debian/watch ===
version=4
https://metacpan.org/release/autobox-Transform   .*/autobox-Transform-v?@ANY_VERSION@@ARCHIVE_EXT@$
